Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 214601 - outage mode cached pages are very out of date
outage mode cached pages are very out of date
Status: CLOSED EOL
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All All
high Severity high
: ---
: ---
Assigned To: rhn-dev-list
Red Hat Network Quality Assurance
: Reopened, Security
Depends On:
Blocks: 428922
  Show dependency treegraph
 
Reported: 2006-11-08 11:37 EST by Mark J. Cox
Modified: 2017-07-05 11:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-05 11:07:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox 2006-11-08 11:37:44 EST
When Red Hat Network goes into outage mode it's meant to serve a static copy of
the errata pages so that folks can still find out about the things we've pushed.
 However I noticed in today outage that the static copy is out of date (and was
last updated in June 2005).

http://rhn.redhat.com/errata/rhel4as-errata.html
...
Security Advisory  	RHSA-2005:498  	Moderate: spamassassin security update  
2005-06-23
...
Comment 1 Red Hat Bugzilla 2007-04-11 21:40:43 EDT
User bnackash@redhat.com's account has been closed
Comment 2 Mark J. Cox 2007-05-15 07:23:05 EDT
ping?
Comment 3 James Bowes 2008-02-11 11:17:31 EST
When last I talked with SOC about this, they weren't aware of when/how these
pages get generated. So it looks like we'll need to put some policy in place.
Comment 4 Amanda Carter 2009-03-24 17:18:38 EDT
Closing this bug b/c this is no longer an issue. We have changed the way outages are done.
Comment 5 James Bowes 2009-03-25 09:31:01 EDT
Reopening. I don't think the recent changes to outage content addressed the static errata pages.
Comment 7 Thomas "Shea" DeAntonio 2017-07-05 11:07:21 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).
Comment 8 Thomas "Shea" DeAntonio 2017-07-05 11:09:44 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).

Note You need to log in before you can comment on or make changes to this bug.